
Redmine - Feature #18358

Make spent time custom fields usable by project

2014-11-17 03:54 - Thanh Trinh

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Dear Redmine team,

We wish we can have Spent time custom fields enabled by project, like Issues custom fields.

Some projects need specific fields for spent time, not for all.

BRs,

Thanh Trinh.

Related issues:

Is duplicate of Redmine - Feature #1767: Make spent time - & project custom f... New 2008-08-11

History

#1 - 2014-11-17 05:49 - Mischa The Evil

- Is duplicate of Feature #1767: Make spent time - & project custom fields configurable/switchable per project added

#2 - 2014-11-17 05:51 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a dup. of #1767 which includes this specifically.
